Subject: Re: [lojban] where the mailing lists lie

From: Robin Lee Powell <[email-masked]>
Date: Tue, 23 Apr 2002 11:25:50 -0700

On Sat, Apr 20, 2002 at 07:14:58PM +0100, And Rosta wrote:
> > On Fri, Apr 19, 2002 at 10:58:16PM +0100, And Rosta wrote:
> > > would it be LISTSERV with the usual LISTSERV web interface, or what?
> > 
> > If I'm running it, it will be ecartis (formerly listar), with the
> > usual ecartis web interface.
> 
> Another thing I was wondering is what happens if the list has
> technical problems & you're indisposed? Do these things tend to take
> care of themselves?

For the most part, but I'm happy to give others admin access to the
lists if that's a concern.

> I note also that the discussion has tended to concern the pros and
> cons of leaving Yahoo, rather than the pros and cons of Lojban.org. We
> have not discussed, for instance, the relative pros and cons of having
> it in-house at Lojban.org or reviving the [email-masked] list.

I have no idea who ran the .ac.uk list, so I can't comment.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/